org.eclipse.jetty.security

## Interface PropertyUserStore.UserListener

All Known Implementing Classes:
  HashLoginService

Enclosing class:
  PropertyUserStore

    public static interface PropertyUserStore.UserListener

UserListener

### Method Summary

Methods
`void` `remove(String username)`
`void` `update(String username, Credential credential, String[] roleArray)`

### Method Detail

#### update

    void update(String username,
              Credential credential,
              String[] roleArray)

#### remove

    void remove(String username)